## sabily-grub-artwork 1.1

=== debian/changelog ===
sabily-grub-artwork (1.1) maverick; urgency=low

  * Added debian/postrm (LP: #651087)

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Wed, 29 Sep 2010 15:51:22 +0300

sabily-grub-artwork (1.0) maverick; urgency=low

  * Initial release (LP: #650452).

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Tue, 28 Sep 2010 19:53:08 +0300
