=== debian/control ===
Source: sabily-grub-artwork
Section: misc
Priority: optional
Maintainer: Sabily Team <sabily.team@lists.launchpad.net>
XSBC-Original-Maintainer: أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@users.sourceforge.net>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.1
Homepage: http://www.sabily.org
Vcs-Bzr: https://code.launchpad.net/~sabily-designers-team/sabily-artwork/sabily-grub-artwork
Vcs-Browser: http://bazaar.launchpad.net/~sabily-designers-team/sabily-artwork/sabily-grub-artwork

Package: sabily-grub-artwork
Architecture: all
Depends: ${misc:Depends}
Description: Sabily artwork for GRUB2
 Sabily is a Linux distribution based on Ubuntu. It includes Islamic software
 (prayer times tool, Quran study tool, Hijri calendar etc.) and has a custom
 design.
 .
 This package contains Sabily artwork used by GRUB2 bootloader.
