## sabily-grub-artwork 1.2

=== debian/changelog ===
sabily-grub-artwork (1.2) natty; urgency=low

  * New background for Badr release. (LP: #757629)
  * Remove /etc/grub.d/05_sabily_theme, and install
    /usr/share/desktop-base/grub_background.sh instead, which is to be
    sourced by /etc/grub.d/05_debian_theme
  * debian/control: Added Conflicts with desktop-base
  * debian/preinst: Safely remove /etc/grub.d/05_sabily_theme

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Mon, 11 Apr 2011 17:37:05 +0200

sabily-grub-artwork (1.2~ppa1) maverick; urgency=low

  * New background for Al-Quds release.
  * Renamed background to sabily.png

 -- أحمد المحمودي (Ahmed El-Mahmoudy) <aelmahmoudy@sabily.org>  Fri, 29 Oct 2010 09:47:11 +0200
